.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:60.140523px;}
.y1{bottom:76.542484px;}
.y2{bottom:79.666667px;}
.y3{bottom:112.470588px;}
.h4{height:1013.797386px;}
.h3{height:1077.843137px;}
.h2{height:1085.653595px;}
.h1{height:1117.676471px;}
.h0{height:1237.176471px;}
.w4{width:727.153595px;}
.w3{width:813.068627px;}
.w2{width:819.316993px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:68.732026px;}
.x2{left:71.856209px;}
.x3{left:114.032680px;}
@media print{
.y0{bottom:51.333333pt;}
.y1{bottom:65.333333pt;}
.y2{bottom:68.000000pt;}
.y3{bottom:96.000000pt;}
.h4{height:865.333333pt;}
.h3{height:920.000000pt;}
.h2{height:926.666667pt;}
.h1{height:954.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:620.666667pt;}
.w3{width:694.000000pt;}
.w2{width:699.333333pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:58.666667pt;}
.x2{left:61.333333pt;}
.x3{left:97.333333pt;}
}
